@media screen and (max-width: 839px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2477px}
}
@media screen and (min-width: 840px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2477px}
}
@media screen and (max-width: 839px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2477px}
}
@media screen and (min-width: 840px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2477px}
}
@media screen and (max-width: 839px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5528px}
}
@media screen and (min-width: 840px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3441px}
}
@media screen and (max-width: 839px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5309px}
}
@media screen and (min-width: 840px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3441px}
}
@media screen and (max-width: 839px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1178px}
}
@media screen and (min-width: 840px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1192px}
}
@media screen and (max-width: 839px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1197px}
}
@media screen and (min-width: 840px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1372px}
}
@media screen and (max-width: 839px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2381px}
}
@media screen and (min-width: 840px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2099px}
}
@media screen and (max-width: 839px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2361px}
}
@media screen and (min-width: 840px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2099px}
}
@media screen and (max-width: 839px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 11256px}
}
@media screen and (min-width: 840px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 7768px}
}
@media screen and (max-width: 839px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 11318px}
}
@media screen and (min-width: 840px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 7765px}
}
@media screen and (max-width: 839px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2579px}
}
@media screen and (min-width: 840px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2850px}
}
@media screen and (max-width: 839px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2560px}
}
@media screen and (min-width: 840px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2850px}
}
@media screen and (max-width: 839px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4999px}
}
@media screen and (min-width: 840px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2214px}
}
@media screen and (max-width: 839px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4867px}
}
@media screen and (min-width: 840px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2214px}
}
@media screen and (max-width: 839px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3991px}
}
@media screen and (min-width: 840px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3168px}
}
@media screen and (max-width: 839px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4032px}
}
@media screen and (min-width: 840px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3168px}
}
@media screen and (max-width: 839px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2330px}
}
@media screen and (min-width: 840px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2361px}
}
@media screen and (max-width: 839px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2482px}
}
@media screen and (min-width: 840px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2361px}
}
@media screen and (max-width: 839px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2939px}
}
@media screen and (min-width: 840px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2920px}
}
@media screen and (max-width: 839px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2738px}
}
@media screen and (min-width: 840px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2920px}
}
@media screen and (max-width: 839px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2795px}
}
@media screen and (min-width: 840px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2720px}
}
@media screen and (max-width: 839px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3059px}
}
@media screen and (min-width: 840px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2720px}
}
@media screen and (max-width: 839px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1958px}
}
@media screen and (min-width: 840px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1778px}
}
@media screen and (max-width: 839px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1869px}
}
@media screen and (min-width: 840px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1778px}
}
@media screen and (max-width: 839px) {
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2263px}
}
@media screen and (min-width: 840px) {
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1898px}
}
@media screen and (max-width: 839px) {
.xr_mvp_52 {display: block;}
.xr_mvp_51 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2213px}
}
@media screen and (min-width: 840px) {
.xr_mvp_52 {display: none;}
.xr_mvp_51 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1898px}
}
@media screen and (max-width: 839px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2317px}
}
@media screen and (min-width: 840px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1922px}
}
@media screen and (max-width: 839px) {
.xr_mvp_56 {display: block;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2242px}
}
@media screen and (min-width: 840px) {
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1922px}
}
@media screen and (max-width: 839px) {
.xr_mvp_58 {display: block;}
.xr_mvp_57 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2435px}
}
@media screen and (min-width: 840px) {
.xr_mvp_58 {display: none;}
.xr_mvp_57 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1937px}
}
@media screen and (max-width: 839px) {
.xr_mvp_60 {display: block;}
.xr_mvp_59 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2343px}
}
@media screen and (min-width: 840px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1937px}
}
